[Solved] mint-flashplugin-11 crashes my repo?!

Questions about applications and software
Forum rules
Before you post please read this

[Solved] mint-flashplugin-11 crashes my repo?!

Postby jkw on Fri Feb 08, 2013 7:54 pm

Solution begins
Link which describes how to fix the issue: http://ubuntuforums.org/showpost.php?p=10010092&postcount=7
End of solution

This happens when I try to update in mintUpdate:
Code: Select all
dpkg: oåterkalleligt ödesdigert fel, avbryter:
 läser fillista för paketet "mint-flashplugin-11": In/ut-fel
W: Väntade på dpkg --assert-multi-arch men den fanns inte där - dpkgGo (10: Inga barnprocesser)
E: Sub-process /usr/bin/dpkg returned an error code (2)
Ett paket misslyckades att installeras. Försöker återhämta:


And when I try trough terminal:
Code: Select all
jkw@itkw ~ $ sudo apt-get upgrade
Läser paketlistor... Färdig
Bygger beroendeträd         
Läser tillståndsinformation... Färdig
Följande paket har hållits tillbaka:
  linux-headers-generic linux-image-generic
Följande paket kommer att uppgraderas:
  firefox firefox-gnome-support firefox-locale-en firefox-locale-sv gstreamer0.10-plugins-bad libgnutls26 libgnutls26:i386 libgstreamer-plugins-bad0.10-0
  linux-generic linux-libc-dev mountall python-dbus python-dbus-dev python3-dbus wine-compholio:i386 x11-apps
16 att uppgradera, 0 att nyinstallera, 0 att ta bort och 2 att inte uppgradera.
E: Kunde inte erhålla låset /var/cache/apt/archives/lock - open (11: Resursen tillfälligt otillgänglig)
E: Kunde inte låsa katalogen /var/cache/apt/archives/


I have the same issue on my other computer. But there is nothing named 'mint-flashplugin-11' installed so I can't do anything about it?
And this crashes all other installation and thus I can't update any of my systems.

I'll translate if needed.

The following words in your search query were ignored because they are too common words: mint-flashplugin-11.
You must specify at least one word to search for. Each word must consist of at least 5 characters and must not contain more than 14 characters excluding wildcards.
Last edited by jkw on Mon Feb 11, 2013 7:11 pm, edited 2 times in total.
jkw
Level 2
Level 2
 
Posts: 52
Joined: Tue Apr 07, 2009 8:36 pm

Linux Mint is funded by ads and donations.
 

Re: mint-flashplugin-11 crashes my repo on both computers?!

Postby kc1di on Sat Feb 09, 2013 2:49 am

Install Adode flashplugin instead it may solve the problem.

you can do that in a terminal with the following commands:
Code: Select all
sudo apt-get update
sudo apt-get install adobe-flashplugin
John 3:16
Morse code an Early
Digital Mode
Registered Linux User #462608
Image
User avatar
kc1di
Level 6
Level 6
 
Posts: 1484
Joined: Mon Sep 08, 2008 8:44 pm
Location: Maine USA

Re: mint-flashplugin-11 crashes my repo on both computers?!

Postby jkw on Sat Feb 09, 2013 6:19 am

kc1di wrote:Install Adode flashplugin instead it may solve the problem.

you can do that in a terminal with the following commands:
Code: Select all
sudo apt-get update
sudo apt-get install adobe-flashplugin


Code: Select all
jkw@itkw ~ $ sudo apt-get install adobe-flashplugin
Läser paketlistor... Färdig
Bygger beroendeträd         
Läser tillståndsinformation... Färdig
Följande ytterligare paket kommer att installeras:
  adobe-flash-properties-gtk
Föreslagna paket:
  konqueror-nsplugins x-ttcidfont-conf ttf-xfree86-nonfree xfs libnspr4-0d
Följande paket kommer att TAS BORT:
  mint-flashplugin mint-meta-codecs
Följande NYA paket kommer att installeras:
  adobe-flash-properties-gtk adobe-flashplugin
0 att uppgradera, 2 att nyinstallera, 2 att ta bort och 18 att inte uppgradera.
E: Kunde inte erhålla låset /var/cache/apt/archives/lock - open (11: Resursen tillfälligt otillgänglig)
E: Kunde inte låsa katalogen /var/cache/apt/archives/
jkw
Level 2
Level 2
 
Posts: 52
Joined: Tue Apr 07, 2009 8:36 pm

Re: mint-flashplugin-11 crashes my repo on both computers?!

Postby jkw on Sun Feb 10, 2013 8:04 pm

I seriously need help with this. Synaptic is all messed up for me. I can't remove software, install software OR update software !!
jkw
Level 2
Level 2
 
Posts: 52
Joined: Tue Apr 07, 2009 8:36 pm

Re: mint-flashplugin-11 crashes my repo on both computers?!

Postby jkw on Mon Feb 11, 2013 6:16 pm

Code: Select all
E: dpkg avbröts. Du måste köra "sudo dpkg --configure -a" manuellt för att korrigera problemet.
E: _cache->open() failed, please report.


This is still a very critical issue for me that needs to be fixed asap.
jkw
Level 2
Level 2
 
Posts: 52
Joined: Tue Apr 07, 2009 8:36 pm

Re: mint-flashplugin-11 crashes my repo on both computers?!

Postby GeneC on Mon Feb 11, 2013 6:27 pm

Did you run?????

Code: Select all
sudo dpkg --configure -a
GeneC

AMD Phenom2x4 3.2 ghz, 12GB DDR3, Nvidia GTX 460

Qiana (Cinnamon)
Sparky XFCE (Debian Testing)
Sparky Gnome 3.14 (SID)
EvolveOS (Budgie)
User avatar
GeneC
Level 7
Level 7
 
Posts: 1565
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA


Return to Software & Applications

Who is online

Users browsing this forum: Google Adsense [Bot], karlchen and 26 guests